
CoCoA-5 - Support #1418

Manual entry for NewPolyRing

15 Feb 2020 10:30 - John Abbott

Status: New Start date: 15 Feb 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.00 hour

Description

Make the manual entry for NewPolyRing easier to understand.

Related issues:

Related to CoCoA-5 - Feature #1003: New syntax for creating poly rings? In Progress 27 Jan 2017

History

#1 - 15 May 2020 10:41 - Anna Maria Bigatti

- Related to Feature #1003: New syntax for creating poly rings? added

#2 - 03 Feb 2022 20:16 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
